body {
    margin: 0;
    padding: 0; 
}

/* Header */
.edge{
background:url(https://www.uvic.ca/assets/template3-3/images/header-inside-bg.png) right center no-repeat;
}
#uvicbanner {
overflow: hidden;
padding: 2em 0 0;
min-height: 90px;
overflow: visible;
box-sizing: content-box;
}
.wrappertop {
padding: 2em 0 0;
background-color: #0A3B73; /* Fallback for older browsers */
background-image: linear-gradient(#002754, #0c5c98 61%); /* much prettier if supported */
}
#logo {
background: transparent url("https://webapp.library.uvic.ca/libguides/uvic_logo.png") 0 0 no-repeat;
background-size: 134px 48px;
margin-left: 1.66667em;
width: 11.1667em;
display: block;
text-decoration: none;
height: 48px;
}
#logo span, #unit span{
visibility: hidden;
}
#unit {
background-image: url("https://webapp.library.uvic.ca/libguides/unit_logo.png");
border-left: 1px solid white;
background-position:8px 0px;
background-size: 240px 48px;
line-height: 2em;
width: 10em;
display: block;
margin: 0 .6666em 2em 0;
text-decoration: none;
height: 48px;
}

/*Footer */



/* Ask Us Button */

div.uvicbutton {
    background-color: #8ba3c2;
    background-image: linear-gradient(#8ba3c2, #036);
    position:absolute; 
    right: 10px; 
    top: 36px;
    background-size: 100% auto;
    border-radius: 0.6666em;
    color: #fff;
    display: block;
    font-family: OpenSansCondensedBold;
    font-size: 1.3333em;
    font-weight: 400;
    height: 2.49981em;
    line-height: 2.49981em;
    margin-bottom: 0.99992em;
    padding: 0 0.49996em;
    text-decoration: none;
    vertical-align: middle;
    white-space: nowrap;
    width: auto;
    
    outline: none;
    border: 0 none;
    
}

a.uvicbtn {
    background-color: #8ba3c2;
    background-image: linear-gradient(#8ba3c2, #036);
    float:right;
    background-size: 100% auto;
    border-radius: 0.6666em;
    color: #fff;
    display: block;
    font-family: OpenSansCondensedBold, Arial, Helvetica;
    font-size: 1.3333em;
    font-weight: 400;
    line-height: 2.49981em;
    margin-bottom: 0.99992em;
    margin-right: 10px;
    padding: 0 0.49996em;
    text-decoration: none;
    vertical-align: middle;
    white-space: nowrap;
    width: auto;
    outline: none;
    border: 0 none;
}

a.uvicbtn:focus, a.uvicbtn:hover {
    background-color: #285296;
    background-image: linear-gradient(#0e3e76, #285296);
    background-size: 100% auto;
    color: #fff;
}



